# Function buildGpxTrackPoint

- buildGpxTrackPoint(doc, lat, lon, ele?): Element

- Builds a GPX track point () XML Element.

  #### Parameters

  - doc: Document

    The parent Document.

  - lat: number

    The latitude of the track point.

  - lon: number

    The longitude of the track point.

  - `Optional` ele: number

    The optional elevation of the track point.

  #### Returns Element

  The XML Element representing the GPX track point.